/*CSS初始化代码*/
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div {
    margin: 0;
    padding: 0;
    border: 0;
}

body{
    max-width:640px;
    min-width:320px;
    width: 100%;
    margin:0 auto;
    background: #F7F7F7;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], input[type="date"] {
    -webkit-appearance: none;
}

textarea { -webkit-appearance: none;} 

select { -webkit-appearance: none;} 


ul, ol {
    list-style-type: none;
}

select, input, img, select {
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #333;
}

a:link {
    color: #333;
}

a:visited {
    color: #333;
}

a:hover, a:active, a:focus {
    /*color: #c00;*/
    text-decoration: none;
}


.marginLeft {
    margin-left: 0 !important;
}

.marginRight {
    margin-right: 0 !important;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}


/*清除浮动*/
.clearfix {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    line-height: 0;
    clear: both;
}